.version.about_us /* version checker */
{
	color: #000017;
	background-color: #94092D;
}

.html
{
	background-color: #1E0000;
}

#page
{
	z-index: 1;
	width: 1600px;
	min-height: 1079.9499999999998px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 28px;
}

#slideshowu74
{
	z-index: 2;
	width: 0.01px;
	height: 765px;
	left: -100px;
}

#u75popup
{
	z-index: 3;
}

#u75
{
	width: 1800px;
	height: 766px;
}

#u142
{
	z-index: 4;
	width: 1800px;
	height: 765px;
	margin-right: -10000px;
}

#u6163
{
	z-index: 6;
	width: 1800px;
	height: 765px;
	margin-right: -10000px;
}

#u6177
{
	z-index: 8;
	width: 1800px;
	height: 765px;
	margin-right: -10000px;
}

#u6189
{
	z-index: 10;
	width: 1800px;
	height: 765px;
	margin-right: -10000px;
}

#u6203
{
	z-index: 12;
	width: 1800px;
	height: 765px;
	margin-right: -10000px;
}

#u6217
{
	z-index: 14;
	width: 1800px;
	height: 765px;
	margin-right: -10000px;
}

#u6231
{
	z-index: 16;
	width: 1800px;
	height: 765px;
	margin-right: -10000px;
}

#u2216
{
	z-index: 105;
	height: 44px;
	top: 0px;
}

#u2216-bw
{
	z-index: 105;
}

#u5990-3
{
	z-index: 133;
	width: 400px;
	min-height: 40px;
	top: 3px;
	left: 50%;
	margin-left: -780px;
}

#menuu5953
{
	z-index: 106;
	width: 519px;
	top: 6px;
	left: 50%;
	margin-left: -240px;
}

#u5961
{
	width: 102px;
	min-height: 30px;
	margin-right: -10000px;
}

#u5962
{
	width: 102px;
	padding-bottom: 11px;
}

#u5962:hover
{
	margin: 0px;
}

#u5962:active
{
	margin: 0px;
}

#u5975
{
	width: 102px;
	min-height: 30px;
	margin-right: -10000px;
	left: 104px;
}

#u5976
{
	width: 102px;
	padding-bottom: 11px;
}

#u5976:hover
{
	margin: 0px;
}

#u5976:active
{
	margin: 0px;
}

#u5954
{
	width: 102px;
	min-height: 30px;
	margin-right: -10000px;
	left: 208px;
}

#u5957
{
	width: 102px;
	padding-bottom: 11px;
}

#u5957:hover
{
	margin: 0px;
}

#u5957:active
{
	margin: 0px;
}

#u5968
{
	width: 102px;
	min-height: 30px;
	margin-right: -10000px;
	left: 312px;
}

#u5969
{
	width: 102px;
	padding-bottom: 11px;
}

#u5969:hover
{
	margin: 0px;
}

#u5969:active
{
	margin: 0px;
}

#u5962.MuseMenuActive,#u5976.MuseMenuActive,#u5957.MuseMenuActive,#u5969.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u5963,#u5978,#u5958,#u5971
{
	height: 19px;
	width: 102px;
	margin-right: -10000px;
	top: 5px;
}

#u5982
{
	width: 103px;
	min-height: 30px;
	margin-right: -10000px;
	left: 416px;
}

#u5985
{
	width: 103px;
	padding-bottom: 11px;
}

#u5985:hover
{
	margin: 0px;
}

#u5985:active
{
	margin: 0px;
}

#u5985.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u5988
{
	height: 19px;
	width: 103px;
	margin-right: -10000px;
	top: 5px;
}

#u5989
{
	z-index: 132;
	width: 248px;
	height: 32px;
	top: 6px;
	left: 50%;
	margin-left: 532px;
}

#pu339
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -720px;
}

#u339
{
	z-index: 18;
	width: 359px;
	margin-right: -10000px;
	margin-top: 735px;
	left: 120px;
}

#u6258
{
	z-index: 32;
	width: 360px;
	padding-bottom: 1px;
	margin-bottom: -18px;
	margin-right: -10000px;
	margin-top: 219px;
	left: -1px;
}

#u6260-4
{
	z-index: 40;
	width: 59px;
	min-height: 12px;
	margin-right: -10000px;
}

#u6259-7
{
	z-index: 33;
	margin-right: -10000px;
	margin-top: 3px;
	left: 128px;
}

#u346
{
	z-index: 19;
	width: 359px;
	margin-right: -10000px;
	margin-top: 735px;
	left: 520px;
}

#u6271
{
	z-index: 44;
	width: 360px;
	padding-bottom: 1px;
	margin-bottom: -18px;
	margin-right: -10000px;
	margin-top: 219px;
	left: -1px;
}

#u6273-4
{
	z-index: 52;
	width: 59px;
	min-height: 12px;
	margin-right: -10000px;
}

#u6272-7
{
	z-index: 45;
	margin-right: -10000px;
	margin-top: 3px;
	left: 128px;
}

#u347
{
	z-index: 20;
	width: 359px;
	margin-right: -10000px;
	margin-top: 735px;
	left: 920px;
}

#u6301
{
	z-index: 56;
	width: 360px;
	padding-bottom: 1px;
	margin-bottom: -18px;
	margin-right: -10000px;
	margin-top: 219px;
	left: -1px;
}

#u6303-4
{
	z-index: 64;
	width: 59px;
	min-height: 12px;
	margin-right: -10000px;
}

#u6302-7
{
	z-index: 57;
	margin-right: -10000px;
	margin-top: 3px;
	left: 128px;
}

#u595
{
	z-index: 31;
	width: 359px;
	margin-right: -10000px;
	margin-top: 735px;
	left: 1320px;
}

#u6304
{
	z-index: 68;
	width: 360px;
	padding-bottom: 1px;
	margin-bottom: -18px;
	margin-right: -10000px;
	margin-top: 219px;
	left: 1px;
}

#u6306-4
{
	z-index: 76;
	width: 59px;
	min-height: 12px;
	margin-right: -10000px;
}

#u6305-7
{
	z-index: 69;
	margin-right: -10000px;
	margin-top: 3px;
	left: 128px;
}

#u194
{
	z-index: 80;
	height: 994px;
}

#u194-bw
{
	z-index: 80;
	margin-bottom: -1px;
	height: 996px;
}

#u201
{
	z-index: 81;
	width: 1062px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 5px 13px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 5px 13px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 5px 13px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #EEE9E9;
	background-color: rgba(237, 231, 231, 0.89);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 370px;
	-pie-background: rgba(237, 231, 231, 0.89);
}

#u202-22
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 35px;
}

#u203
{
	z-index: 104;
	width: 992px;
	height: 3px;
	border-color: #000000;
	background-color: #A8A4A4;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 405px;
}

#u348-10
{
	z-index: 21;
	width: 1300px;
	min-height: 18px;
	margin-left: 150px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1600px;
}

#page .verticalspacer
{
	clear: both;
}

